Subject: D 10 Phone, RCA 25214, Low Volume A Side
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Thu, 04 Mar 2021 19:04:40 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (130020). Reply to this email to add a comment to the request.

----------------------------------------------

Colleen Wright, Mar 4, 2021, 19:04 UTC

Please close it. Thank you!

![favicon](https://eposaudio.zendesk.com/attachments/token/X5GGuymk9w7S7qaBX9638W6wk/?name=image001.png)

** **

**Colleen Wright**

**Response Interactive LLC**

Office: 503-908-1849

www.responseinteractive.com

Connect with me on LinkedIn

----------------------------------------------

Pravesh Singh, Mar 4, 2021, 19:03 UTC (private)

**_NEXT ACTION_**

**What**: confirming if we can close the ticket, waiting for the response.
**Who**: Colleen
**When**: 10/03/2021​

----------------------------------------------

Pravesh Singh, Mar 4, 2021, 19:03 UTC

Dear Colleen,

I hope you are doing fine. I was trying to get in touch with you over the to make sure that the headset is working fine so that I can proceed to close the ticket.

Please let me know if I can proceed to close the ticket or you need any further assistance.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Mar 1, 2021, 19:24 UTC (private)

**_NEXT ACTION_**

**What**: the issue has been resolved, will test and get back to us.
**Who**: Colleen
**When**: 06/03/2021​

----------------------------------------------

Pravesh Singh, Mar 1, 2021, 19:23 UTC

Dear Colleen,

Again, thank you for your precious time over the phone. As we discussed, I will follow up with you again to make sure that the issue is resolved before I close the ticket.

Please update the PC and do a few test calls and let me know if you encounter any issues.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Colleen Wright, Mar 1, 2021, 19:03 UTC

You can call me now

![favicon](https://eposaudio.zendesk.com/attachments/token/gW3M2JlW90u6z0816eVFYOeLD/?name=image001.png)

** **

**Colleen Wright**

**Response Interactive LLC**

Office: 503-908-1849

www.responseinteractive.com

Connect with me on LinkedIn

----------------------------------------------

Pravesh Singh, Mar 1, 2021, 18:24 UTC (private)

**_NEXT ACTION_**

**What**: called the customer and requested to update the firmware. user will get back to us after the update.
**Who**: Colleen
**When**: 06/03/2021​

----------------------------------------------

Pradeep Verma, Mar 1, 2021, 18:10 UTC (private)

please call her ASAP

----------------------------------------------

Pradeep Verma, Mar 1, 2021, 18:09 UTC (private)

Request #132456 "New ticket from +15039081849" was closed and merged into this request. Last comment in request #132456:

----------------------------------------------

Pradeep Verma, Mar 1, 2021, 18:09 UTC (private)

Disposition: Successful Call
Recording URL: https://epos.mytalkdesk.com/interactions/b70be5116b3e46d7a70cc9b032e871c8/recordings/0.mp3
Call duration: 130
Description: #130020, customer called in asking for pravesh
arranged call back as he was buy on another call

----------------------------------------------

Pravesh Singh, Mar 1, 2021, 17:51 UTC (private)

**_NEXT ACTION_**

**What**: attempted to call, no answer. VM left, waiting for the user response.
**Who**: Colleen
**When**: 06/03/2021​

----------------------------------------------

Pravesh Singh, Mar 1, 2021, 17:51 UTC

Dear Colleen,

We were trying to reach you by phone but can't get through, can I please have the best number along with a convenient time to reach out to you on phone and look into this matter?

Looking forward to your response...

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Vishal Singh, Mar 1, 2021, 7:39 UTC (private)

Hi **Pravesh Singh**​, Cable has been delivered. Assigning back ticket

----------------------------------------------

Colleen Wright, Feb 28, 2021, 23:28 UTC

I received the cable and uninstalled and reinstalled it, but I still did not see the screens I was supposed to see.

![favicon](https://eposaudio.zendesk.com/attachments/token/BoEsLaAKD3kRwWU6dLtuRBUuk/?name=image001.png)

** **

**Colleen Wright**

**Response Interactive LLC**

Office: 503-908-1849

www.responseinteractive.com

Connect with me on LinkedIn

----------------------------------------------

Vishal Singh, Feb 27, 2021, 9:12 UTC (private)

**_NEXT ACTION_**

**What**: Checking if customer received the replacement product
**Who**: Colleen Wright
**When**: 06/03/2021​

----------------------------------------------

Vishal Singh, Feb 27, 2021, 9:11 UTC

Dear Colleen,

Hope you are doing well.

Could you please let us know, if you have received your replacement product and if it is working fine?

Please let us know if further assistance is needed.

Have a great day ahead.

Kind Regards,
Vishal
EPOS Global Support

----------------------------------------------

Colleen Wright, Feb 24, 2021, 17:09 UTC

Thank you!

![favicon](https://eposaudio.zendesk.com/attachments/token/8NGjOjgDK0z0zbrq5IgZao8n6/?name=image001.png)

** **

**Colleen Wright**

**Response Interactive LLC**

Office: 503-908-1849

www.responseinteractive.com

Connect with me on LinkedIn

----------------------------------------------

Vishal Singh, Feb 24, 2021, 14:35 UTC (private)

**_NEXT ACTION_**

**What**: Provided tracking #
**Who**: Colleen Wright
**When**: 02/03/2021​

----------------------------------------------

Vishal Singh, Feb 24, 2021, 14:35 UTC

Dear Colleen,

Your replacement order has been shipped under UPS tracking number **1Z8760F30358765302** and will be delivered to you by **02/26/2021 **end of the day.

Please let us know once you have received the replacement unit and if it is working fine.

Have a great day ahead!

Best Regards,
Vishal
 EPOS Global Support

----------------------------------------------

Daniele Castiglioni, Feb 24, 2021, 8:16 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30358765302

----------------------------------------------

Vishal Singh, Feb 20, 2021, 6:36 UTC (private)

**Remarks**: CS team to process the replacement. Vishal Singh​ please assign the ticket back to me once the cable is delivered.

----------------------------------------------

Temistocles Valdes, Feb 20, 2021, 0:49 UTC (private)

Previous comment is a talkdesk error

----------------------------------------------

Temistocles Valdes, Feb 20, 2021, 0:27 UTC (private)

Total Duration 48
Disposition : Attempting Contact
Description:  Left voice mail again for user after they did not respond.  Note that the call was returned during the callback hours user requested.  
URL:

----------------------------------------------

Colleen Wright, Feb 19, 2021, 23:11 UTC

Here is the invoice. You are a very kind Support person.

Thank you!

![favicon](https://eposaudio.zendesk.com/attachments/token/pjS0jrGAnSAJRAyBq4S518Y9M/?name=image001.png)

** **

**Colleen Wright**

**Response Interactive LLC**

Office: 503-908-1849

www.responseinteractive.com

Connect with me on LinkedIn

Attachment(s):
Amazon Sennheiser Headset.pdf - https://eposaudio.zendesk.com/attachments/token/0i5GT2x2wyzWgJe4UoFY6zS29/?name=Amazon+Sennheiser+Headset.pdf

----------------------------------------------

Pravesh Singh, Feb 19, 2021, 23:02 UTC (private)

**_RMA FOLLOW UP_**

**Article**: 1000708(1)
**Process**: SNOW
**Service Center**: [email-masked]

**Remarks**: CS team to process the replacement. **Vishal Singh**​ please assign the ticket back to me once the cable is delivered.

----------------------------------------------

Pravesh Singh, Feb 19, 2021, 22:58 UTC

Dear Colleen,

Thank you for giving time out of your busy day to speak with me. I am proceeding to ship you an USB cable on the provided shipping address. Please let me know once you have received it so that we can continue to troubleshoot the issue.

You will receive automated emails about the estimated shipping date. Also, you will also receive the tracking number when the replacement product has shipped.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Temistocles Valdes, Feb 19, 2021, 22:55 UTC (private)

Hi, Pravesh

Please ship the end user article number: 1000708(1) for customer satisfaction and continue to troubleshoot the issue with them.

Thank you.

----------------------------------------------

Pravesh Singh, Feb 19, 2021, 22:35 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Response Interactive LLC
**Contact person**: Colleen Wright
**Email**: [email-masked]
**Product name**: D 10 Phone
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: RCA 25214
**Issue**: Low Volume A Side
**Current status**:
the headset and base is not being detected by the software or PC
the customer doesn't have the included standard USB cable
tested the headset with two different USB cables

**Next: checking with Level 2 if we can ship an USB cable**

----------------------------------------------

Colleen Wright, Feb 19, 2021, 21:35 UTC

Please send the cable to:

Colleen Wright

4744 SE Lacour Ct

Portland, OR  97267

Phone 503-908-1849

I will call you back after this appointment.

Thank you!

![favicon](https://eposaudio.zendesk.com/attachments/token/Q5AbsmPVA6UCJIhkGzNzN8kuv/?name=image001.png)

** **

**Colleen Wright**

**Response Interactive LLC**

Office: 503-908-1849

www.responseinteractive.com

Connect with me on LinkedIn

----------------------------------------------

Pravesh Singh, Feb 19, 2021, 21:27 UTC (private)

#130765, Inbound Call
The customer doesn't have the USB cable and the headset is not being detected by the software using another cable. Requested to confirm the shipping address so that we can ship a USB cable.

----------------------------------------------

Pravesh Singh, Feb 19, 2021, 20:43 UTC (private)

**_NEXT ACTION_**

**What**: requested to call us back, shared the contact number
**Who**: Colleen
**When**: 01/03/2021​

----------------------------------------------

Pravesh Singh, Feb 19, 2021, 20:43 UTC

Dear Colleen,

Please accept my apologies for the delayed response. I request you to again to confirm a convenient time so reach out to you over the phone. I would appreciate any time from Monday to Friday between 8 AM to 5 PM or you can also reach us by phone on our support number 1 800 895 7412

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Colleen Wright, Feb 17, 2021, 22:01 UTC

You can reach me at 503-908-1849 ans I am available now. Thank you!

![favicon](https://eposaudio.zendesk.com/attachments/token/oEcW87KJba5eADlVkywUmCJtb/?name=image001.png)

** **

**Colleen Wright**

**Response Interactive LLC**

Office: 503-908-1849

www.responseinteractive.com

Connect with me on LinkedIn

----------------------------------------------

Colleen Wright, Feb 17, 2021, 17:56 UTC

I am going into a meeting and will call in about an hour. Thank you for being so diligent. I appreciate it!

![favicon](https://eposaudio.zendesk.com/attachments/token/lVluFBIzfNcEmQWVyUPR9g9d9/?name=image001.png)

** **

**Colleen Wright**

**Response Interactive LLC**

Office: 503-908-1849

www.responseinteractive.com

Connect with me on LinkedIn

----------------------------------------------

Pravesh Singh, Feb 17, 2021, 17:30 UTC (private)

**_NEXT ACTION_**

**What**: requested to confirm the phone number to reach out to her over the phone.
**Who**: Colleen
**When**: 24/02/2021​

----------------------------------------------

Pravesh Singh, Feb 17, 2021, 17:30 UTC

Dear Colleen,

Thank you so much for your email. We were trying to reach you by phone but can't get through, can I please have the best number along with a convenient time to reach out to you over the phone and troubleshoot the issue further?

Looking forward to your response...

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, Feb 17, 2021, 17:29 UTC (private)

Dear Colleen,

Thank you so much for your email. We were trying to reach you by phone but can't get through, can I please have the best number along with a convenient time to reach out to you over the phone and troubleshoot the issue further?

Looking forward to your response...

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Colleen Wright, Feb 16, 2021, 23:42 UTC

It didn’t take me to an updates page:

And the instructions were different.

![](https://eposaudio.zendesk.com/attachments/token/ocjPhTPdV0242u760UdizudZQ/?name=image001.png)

I clicked uninstall, and then closed it and clicked install:

![](https://eposaudio.zendesk.com/attachments/token/1HFinq2LLayaMviTozl7hqkhX/?name=image002.png)

![](https://eposaudio.zendesk.com/attachments/token/eUtaoRgwwBWn6KbDlOIg492wc/?name=image003.png)

![](https://eposaudio.zendesk.com/attachments/token/WA0m79CMrf0NFQZP0EzMXJLNN/?name=image005.png)

![](https://eposaudio.zendesk.com/attachments/token/s8Z9s1qEeTLMZWh6BPyHgLO7x/?name=image006.png)

![](https://eposaudio.zendesk.com/attachments/token/5hbMlKJsYPWbGkln7okhnVs1r/?name=image007.png)

![](https://eposaudio.zendesk.com/attachments/token/12y6AP26JTo2LZuY2YAguPKkj/?name=image008.png)

![](https://eposaudio.zendesk.com/attachments/token/FemmW08AiwnGTM3IFhrLDDvZK/?name=image009.png)

This is the whole process.

![favicon](https://eposaudio.zendesk.com/attachments/token/X5fKHIUEXl2e1IjTCs4Qilxqs/?name=image004.png)

** **

**Colleen Wright**

**Response Interactive LLC**

Office: 503-908-1849

www.responseinteractive.com

Connect with me on LinkedIn

----------------------------------------------

Pravesh Singh, Feb 16, 2021, 23:28 UTC (private)

**_NEXT ACTION_**

**What**: requested to share a screenshot of the software.
**Who**: Colleen
**When**: 23/02/2021​

----------------------------------------------

Pravesh Singh, Feb 16, 2021, 23:28 UTC

Dear Colleen,

Thank you for your email. Would you please share a screenshot of the EPOS Connect Software (updates page) so that I can troubleshoot the issue further?

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Colleen Wright, Feb 16, 2021, 23:11 UTC

I upgraded the firmware, but that did not help.

![favicon](https://eposaudio.zendesk.com/attachments/token/seFLdJPVKiYZa92vcbCnAxhZe/?name=image001.png)

** **

**Colleen Wright**

**Response Interactive LLC**

Office: 503-908-1849

www.responseinteractive.com

Connect with me on LinkedIn

----------------------------------------------

Colleen Wright, Feb 16, 2021, 22:57 UTC

Found it, now I need to find the right cable.

![favicon](https://eposaudio.zendesk.com/attachments/token/IPlLpk6RtT11g1ykLmGNbloHd/?name=image001.png)

** **

**Colleen Wright**

**Response Interactive LLC**

Office: 503-908-1849

www.responseinteractive.com

Connect with me on LinkedIn

----------------------------------------------

Pravesh Singh, Feb 16, 2021, 22:22 UTC (private)

**_NEXT ACTION_**

**What**: shared the details to connect the headset to PC
**Who**: Colleen
**When**: 23/02/2021​

----------------------------------------------

Pravesh Singh, Feb 16, 2021, 22:21 UTC

Dear Colleen,

There is a micro USB port as shown in the image below. Please connect the headset to the PC using a standard USB  cable and let me know if you encounter any issues.

​ ![](https://eposaudio.zendesk.com/attachments/token/8vhqhhftCfdiXB9qPI7a8Wjnd/?name=D+10+Phone.PNG)
​
We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Colleen Wright, Feb 16, 2021, 22:15 UTC

I don’t have a USB connection on this headset. The connections are phone line connections. What am I missing?

![favicon](https://eposaudio.zendesk.com/attachments/token/YHZ5CZGbFCOeyrKnXUu2MPG96/?name=image001.png)

** **

**Colleen Wright**

**Response Interactive LLC**

Office: 503-908-1849

www.responseinteractive.com

Connect with me on LinkedIn

----------------------------------------------

Pravesh Singh, Feb 16, 2021, 22:10 UTC (private)

**_NEXT ACTION_**

**What**: forwarded the steps to update the firmware of the headset.
**Who**: Colleen
**When**: 23/02/2021​

----------------------------------------------

Pravesh Singh, Feb 16, 2021, 22:09 UTC

Dear Colleen,

Thank you for contacting EPOS Global Support. For your convenience, we have created a **support ticket number 130020** for your inquiry.

We are sorry to hear that you are experiencing problems with D 10 Phone. As we discussed over the phone, we request you to please follow the steps mentioned below to update the firmware of the headset.

**D 10 - How to update firmware**

Also, please test the headset with PC while updating the firmware and let us know how it works.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Feb 16, 2021, 22:07 UTC (private)

Disposition: \nRecording URL: https://epos.mytalkdesk.com/interactions/b0ca872f705042b9ac1a08a0d1978677/recordings/0.mp3\nCall duration: 515
Description:

----------------------------------------------

Pravesh Singh, Feb 16, 2021, 22:07 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Colleen Wright
**Email**: [email-masked]
**Product name**: D 10 Phone
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: RCA 25214
**Issue**: Low Volume A Side
**Current status**:
the headset connected to the deskphone only using included audio cable
DIP 5 Down and Selected ABC switch is on "A"

**Next: check for the firmware update & test the headset with PC**

----------------------------------------------

Pravesh Singh, Feb 16, 2021, 21:55 UTC (private)

ring group :us_enterprise
contact number :  +18605779120
duration : 
status :

--------------------------------
This email is a service from EPOS Enterprise.

[QG437G-62PQ]